<?xml version="1.0" encoding="UTF-8"?>
<interface>
    <template class="MemoryCardsGameScene" parent="GtkApplicationWindow">
        <property name="title">Memory cards game</property>
        <child>
            <object class="GtkBox" id="content">
                <property name="orientation">vertical</property>
                <property name="valign">GTK_ALIGN_CENTER</property>
                <child>
                    <object class="CardDisplay" id="card_display"></object>
                </child>
                <child>
                    <object class="GtkLabel" id="no_cards_label">
                        <property name="label">No card found. Please, add some.</property>
                        <property name="visible">false</property>
                    </object>
                </child>
                <child>
                    <object class="GtkLabel" id="stats_label">
                        <property name="label">Correct|Incorrect: 0|0</property>
                    </object>
                </child>
                <child>
                    <object class="GtkButton" id="back_button">
                        <property name="label">go back</property>
                    </object>
                </child>
            </object>
        </child>
    </template>
</interface>